html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #f2f2f2;
	font-family: Arial, Helvetica, Heiti TC, "微軟正黑體", sans-serif;
	font-size: 15px;
	color: #4F4F4F;
}


h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight:600;	
}

ol, ul {
	margin-top: 0px;
	line-height: 140%;
	font-size: 14px;
}

p {
	margin-top: 0px;
	line-height: 150%;
	text-align: left;
}

strong {
}

a {
	color: #1B6ABD;
	text-decoration: none;
}
a:hover {
   text-decoration:underline;
}


a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	margin-right: 5px;
	border: solid 1px #D4D4D4;
}

img.alignright2 {
	float: right;
	margin: 0px 10px 10px 10px;
	border: solid 1px #D4D4D4;
}
img.logo {
	float: left;
}


img.alignright {
	float: right;
	margin: 12px;
	border: solid 1px #D4D4D4;

}

img.alignright2 {
	float: right;
	margin: 0px 10px 0px 10px;
	border: solid 1px #D4D4D4;

}
img.aligncenter {
	margin: 0px 0px 0px 20px;
	padding: 2px;
	border: solid 1px #D4D4D4;
}

img.alignleft2 {
	float:none;
	margin: 12px;
	padding: 5px;
	border: solid 1px #D4D4D4;
}

img.alignleft3 {
	float:left;
	padding: 0px 15px 3px 5px;
}

hr {
	display: none;
}

.container {
	width: 1100px;
	margin: 0px auto;
}

/** WRAPPER */

#wrapper {
}

.container {
	width: 1200px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	overflow: hidden;
	background:#18b5e9;
}
/** more **/
.more a {
        float: right;
		padding: .5em 1em;
		letter-spacing: 0.5px;
		border-radius: 5px;
		font-weight: 400;
		/*background: #a3a3a3; color: #FFFFFF;
		border-radius: 5px;
		border: 1px solid #ccc;*/
		/*box-shadow: 0px 1px 5px rgba(0,0,0,.4); text-transform: uppercase;*/
		color:#666;
	}
.more a:hover
	{
		display: inline-block;
		padding: .5em 1em;
		letter-spacing: 0.5px;
		border-radius: 5px;
		text-decoration: none;
		font-weight: 400;
		color: #14a4d4;
		/*box-shadow: inset 1px 1px 1px #064670; color: #FFFFFF;*/
	}

/** TOP_MENU */

#top_menu {
	float: right;
	width: 600px;
}

#top_menu ul {
	float: right;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#top_menu li {
	float: left;
}

#top_menu a {
	display: block;
	padding: 5px 10px;
	text-decoration: none;
	font-size: 12px;
	color: #fff;
}

#top_menu a:hover {
	text-decoration: underline;
}

#top_menu .active a {
	background: #1B6ABD;
	border-radius: 5px;
	border: 1px solid #3B98D4;
	box-shadow: 0px 1px 5px rgba(0,0,0,.4);
}

#top_menu .active a {
	display: inline-block;
	padding: .5em 1em;
	letter-spacing: 1px;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	font-weight: 400;
	color: #FFFFFF;
	box-shadow: inset 1px 1px 1px #064670;
}


/*********************************************************************************/
/* Menu                                                                          */
/*********************************************************************************/

#menu
{
	overflow: hidden;
	height: 38px;
	float:right;
}

#menu ul
{
	display: inline-block;
}

#menu li
{
	display: block;
	float: left;
	text-align: center;
}

#menu li a, #menu li span
{
	display: inline-block;
	margin-left: 0.05em;
	padding: 1em 1em;
	font-size: 18px;
	font-weight: 600;
	outline: 0;
	color: #FFF;
}

#menu li:hover a, #menu li.active a, #menu li.active span
{
}

#menu .active a
{
    color:#000;
	font-weight: 600;

}

#menu .icon
{
}


/** BANNER */

#banner {
	overflow: hidden;
	height: 120px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #4F4E57;
}

#banner h2 {
	padding: 50px 0px 20px 50px;
	letter-spacing: -1px;
	font-size: 20px;
	color: #ffffff;
	font-style:normal;
	font-weight:normal;
}
/* PI banner */
#bannerPI {
	overflow: hidden;
	height: 220px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image:url(imgs/bk.png);
}

#bannerPI h2 {
	padding: 110px 0px 20px 50px;
	letter-spacing: -1px;
	font-size: 30px;
	color:#fff;
	font-style:normal;
	font-weight:bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#bannerPI h2 a {
	color:#fff;
}

#filetree{
	float: left;
	padding: 5px 10px;
	font-size:11px;
	width: 95%;
}

/** PAGE */

#page {
	overflow: hidden;
	background-color:#FFF;
	min-height: 600px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


/** SIDEBAR */

#sidebar {
	float: right;
	width: 384px;
}

#sidebar h2 {
	padding: 0px 0px 20px 0px;
	letter-spacing: -1px;
	text-shadow: 1px 1px 1px #FFFFFF;
	font-size: 30px;
}

#sidebar-content {
	padding: 10px 0px 20px 0px;
	overflow: hidden;
	/*text-shadow: 1px 1px 1px rgba(0,0,0,.50);*/
	color: #000;
}

#sidebar-content p{
	/*text-shadow: 1px 1px 1px rgba(0,0,0,.50);*/
	color:#333;
	font-size: 15px;
	text-align:justify;
	line-height: 1.3em;
	padding: 5px 0px 5px 0px;
}


#sidebar-content h2 {
	padding: 15px 0px 15px 0px;
	/*text-shadow: 1px 1px 1px rgba(0,0,0,.50); */
	color:#F06;
	font-size: 24px;
	letter-spacing: -1px;
}


#sidebar-content h3 {
	/*text-shadow: 1px 1px 1px rgba(0,0,0,.50); color:#1a1a1a;*/
	color:#253743;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#sidebar-content h4 {
	padding: 5px 0px 5px 5px;
	/*text-shadow: 1px 1px 1px rgba(0,0,0,.50); color:#1a1a1a;*/
	color:#333;
	font-size: 14px;
}

	
#box1 {
	float: left;
	width: 240px;
	margin: 0px 20px 0px 20px;
}

#box1 h3 {
	padding: 30px 0px 5px 10px;
	font-size: 14px;
	font-weight:bold;
	color: #793A57;
}

#box1 h4 {
	padding: 10px 0px 5px 0px;
	font-size: 14px;
	font-weight:bold;
	color: #793A57;
}
#box2 {
	margin-right: 50px;
	float: right;
	width: 860px;
	min-height: 500px;
}

#box3 {
	float: left;
	width: 10px;
	margin: 0px 20px 0px 20px;
}

#box4 {
	margin: 0px 20px 0px 20px;
	float: right;
	width: 95%;
}

#box5 {
	margin: 0px 35px 0px 35px;
	float: right;
}


#box_right {
	float: right;
	margin: 5px 0px 0px 10px;
	width: 48%;
}

#box_left {
	float: left;
	margin: 5px 10px 0px 0px;
	width: 48%;
}

#box_up {
	margin-bottom: 5px;
	float: left;
	width: 350px;
}

#box_bottom {
	float: left;
	margin: 10px 0px 10px 0px;
	width: 350px;
	height: 200px;
}

#box_top {
	float:left;
	padding: 5px 0px 10px 0px;
	margin: 5px 0px 10px 0px;
}

#box_down {
	float:left;
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
}


.column1, .column2, .column3, .column4
{
	width: 31%;
}

.column1, .column2, .column3 
{
	float: left;
	margin-right: 25px;
}

.column4
{
	float: right;
}

.title
{
	margin-bottom: 1em;
}

.title h3 {
    color:#FC0;
	height: 5px;
	font-style:italic;
}

.columnN1, .columnN2, .columnN3
{
	width: 31%;
}

.columnN1, .columnN2
{
	float: left;
	margin-right: 24px;
}

.columnN3
{
	float: right;
}

.title2
{
	margin-bottom: 1em;
}

.title2 .hh3 {
	font-size:15px;
	font-style:italic;
}



/* Footer */
#footer {
	clear: both;
	background-color: #FFFFFF;
}
#footer-content {
	margin: 20px 20px 10px 30px;
	padding-top: 10px;
	color:#666;
	font-size:12px;
    border-top: 1px solid #d6eaf0;
}

/* Table */
.datatable {
	border: 1px solid #dcdcdc;
	border-collapse: collapse;
	width: 98%;
}
.datatable td {
	border: 1px solid #dcdcdc;	
	padding: 4px;
}
.datatable th {
	border: 1px solid #dcdcdc;
	background-color: #EFEFEF;
	font-weight: bold;
	text-align: left;
	padding-left: 4px;
}
.datatable tr.altrow {
	background-color: #DFE7F2;
	color: #000000;
}
.datatable tr.altrow0 {
	background-color: #BCBCBC;
	color: #000000;
}

.datatable1 {
	border-collapse: collapse;
	width: 98%;
	font-size: 14px;
}
.datatable1 td {
	padding: 4px;
}

/* font style */
.font_9 {
 display:block;
 padding: 5px 0px 5px 0px;
 font-weight:bold;
 font-style:italic;
 font-size:13px;
}
.font_8 {
 display:block;
 padding: 2px 0px 2px 0px;
 color:#666;
 font-style:italic;
 font-size:14px;
}
.font_7 {
 padding: 5px 0px 2px 0px;
 color:#333;
 font-weight:bold;
 font-size:15px;
}
.font_6 {
 padding: 5px 0px 2px 0px;
 color:#333;
 font-size:14px;
}
.font_5 {
 display:block;
 padding: 2px 0px 2px 0px;
 color:#666;
 font-style:italic;
 font-size:14px;
}
.font_4 {
 display:block;
 padding: 2px 0px 2px 0px;
 color:#666;
 font-style:italic;
 font-size:13px;
 font-weight:bold;
}

table.sampletable {
	border-bottom: 1px dotted grey; 
	border-left: 1px dotted grey;
	width:98%;
	font-size: 14px;
}
table.sampletable td {
	padding: 1px 1px 1px 1px; 
	border-top: 1px dotted grey; 
	border-right: 1px dotted grey;
}

/*********************************************************************************/
/* Button Style                                                                  */
/*********************************************************************************/

	.button
{
	display: inline-block;
	padding: 1.3em 3em;
	background: #71c868;
	-moz-transition: opacity 0.25s ease-in-out;
	-webkit-transition: opacity 0.25s ease-in-out;
	-o-transition: opacity 0.25s ease-in-out;
	-ms-transition: opacity 0.25s ease-in-out;
	transition: opacity 0.25s ease-in-out;
	letter-spacing: 0.20em;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	color: #FFF;
}

.button:hover
{
}

.button:active
{
}

.button-big
{
	padding: 1.6em 4em;
	font-size: 1.4em;
	font-weight: 900;
}



ul.c_contact {
	list-style: none;
}

ul.c_contact li.email {
    list-style-image:url(imgs/email.png);
	list-style-position:outside;
}

ul.c_contact li.phone {
    list-style-image:url(imgs/telephone.png);
	list-style-position:outside;
}

ul.c_contact li {
	list-style-position:outside;
	padding: 3px 0px 5px 0px;
}

ul.c_link {
	list-style: none;
}
ul.c_link li {
	list-style-position:outside;
	padding: 3px 0px 5px 0px;
}

table.sampletable {
	border-bottom: 1px dotted grey; 
	border-left: 1px dotted grey;
	width:98%;
}
table.sampletable td {
	padding: 1px 1px 1px 1px; 
	border-top: 1px dotted grey; 
	border-right: 1px dotted grey;
}